---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T21:08:08.339399'
uploaded: '2024-06-19T21:13:15.970588'
imported: '2024-06-19T21:16:53.314121'
import_id: ami-008fed4a55e7085fe
import_region: us-west-2
signed: '2024-06-19T21:17:04.497380'
published: '2024-06-20T20:55:56.374867'
released: '2024-06-20T14:49:20.398741'
artifacts:
  ap-south-2: ami-0a835702474f26ce2
  ap-south-1: ami-02ba04c7c3bfdb666
  eu-south-1: ami-070305b11c0c1a35c
  eu-south-2: ami-0010d787ca750c593
  me-central-1: ami-00b69b64a40d10d20
  il-central-1: ami-0a75af2907bf25987
  ca-central-1: ami-03a747c0e1a6eef6c
  eu-central-1: ami-078b9633953a387b0
  eu-central-2: ami-0c504f0d878888d3b
  us-west-1: ami-0f0b6465c6ef6fed3
  us-west-2: ami-008fed4a55e7085fe
  af-south-1: ami-07e3646ba65d9b12a
  eu-north-1: ami-08096584f29639fbe
  eu-west-3: ami-02ac23095146d9c23
  eu-west-2: ami-0739f0da04fcbcf57
  eu-west-1: ami-057666c25f015ce6e
  ap-northeast-3: ami-0a8f6b4741d939606
  ap-northeast-2: ami-06db22a42af8dfd21
  me-south-1: ami-0872e30aac565185f
  ap-northeast-1: ami-0b179298aaf3c9ce2
  sa-east-1: ami-0a1570d2979fc9c74
  ap-east-1: ami-0084669451b49b7b9
  ap-southeast-1: ami-055629009633a03bd
  ap-southeast-2: ami-06306c3b8ff55d71a
  ap-southeast-3: ami-0132e802405256ddf
  ap-southeast-4: ami-0778a93ac01a036bc
  us-east-1: ami-00564d0e3797366e3
  us-east-2: ami-0cbfdc67022b0d4db
metadata_updated: '2024-06-20T20:55:56.406630'
